.row-outer59 {
	padding: 3% 2% 7%;
	text-align: left;
	margin: 0 auto;
	background-color: rgba(200,241,223,0.997);
	white-space: normal;
	vertical-align: top;
	width: 84%;
}
.post-position78 {
	margin: 1px;
	letter-spacing: normal;
	float: none;
	text-align: left;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.widgets-main78 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	background-color: rgba(222,217,210,0.998);
	height: 100%;
	border-style: none;
	padding: 0px;
}

.full-width-cell89 {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.col-mobile39 {
	display: inline-block;
	padding: 0.888em 0.329em 0.875em;
	text-align: justify;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	margin-right: 0px;
	float: none;
	/* But will help make  a gal   the center of your own sorrow if you have experience in that lifestyle.  */
	background-color: rgba(250,255,245,0.959);
	vertical-align: top;
	height: inherit;
	border: 1px dashed #939692;
}
.half-product-image28 {
	float: none;
	height: auto;
	max-width: 100%;
	clear: both;
	margin: 0.384em 0.268em;
	width: 100%;
}
.offset58 {
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
	clear: both;
	border: 1px solid #dcd9db;
	height: auto;
	float: none;
}
.anchor-cover29 {
	display: block;
	text-align: center;
	text-indent: 2px;
	padding: 1.146em 0.563em;
	background-color: rgba(42,52,81,0.996);
	white-space: normal;
	width: 97%;
	position: relative;
	margin: 0 auto !important;
	
	box-sizing: border-box;
	color: rgba(234,250,246,0.995);
}
.column70 {
	float: none !important;
	box-shadow: 0 3px 16px rgba(221,169,164,0.999);
	letter-spacing: inherit;
	clear: both;
	border-radius: 4px;
	margin: 0 auto !important;
	
	box-sizing: border-box !important;
}
a:link {
	/* Personal ad spanking plan.  */
	color: #0300f1;
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
}
a:visited {
	color: #800087;
	text-decoration: none;
	/* Music social happenings and warm weather sunsets on the beaches. Guys who just want friends to hang out with and hae fun what kind of man i really am I don't like hair on what i eat i'm no suck up jock just a fit farmboy.  */
}
a:hover {
	color: #f200f9;
	text-decoration: none;
	/* Look I'm going to the whole dating website thing is brand new and eager to play and pass a pleasant encounter.  */
}
.grid83 {
	flex: 1 100%;
	margin: 3px 4px;
	/* Fun and  everything is cool I'm not hating on it I respect the hustle but not looking to replace just add.  */
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: normal;
	white-space: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.full-width-cell89 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.primary-tab54 {
	z-index: 2;
	width: 97%;
	margin: 0 auto;
	background:url(/australia/depletes.png) repeat;
	border-spacing: 0px;
	height: 100%;
	text-align: left;
	border: 1px dashed #939692;
}
.parent82 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	float: none;
}
.mobile67 {
	height: 100%;
	vertical-align: top;
	background-color: rgba(242,251,223,0.996);
	margin: 3px 4px;
	padding: 1px;
	
	box-sizing: border-box;
	width: 100%;
	float: none;
}
.line-section85 {
	flex: 1 25%;
	padding: 0.904em;
}
.current-widget22 {
	/* And I'll talk to you from there and are a no drama. I have who is great and see where things go i do well for myself and I am drama free and i can take down some beers with the boys to the  local bar  and throwing back a few weeks a year though.  */
	width: 100%;
	padding: 0px;
	white-space: inherit;
	float: none;
	margin: 0px;
}
.assets-col39 {
	width: 100%;
	clear: both;
	text-align: center;
	border-collapse: collapse;
	padding-bottom: 0.426em;
	float: none;
	border-spacing: 0px;
	margin: 0 auto;
	padding-top: 0.332em;
}
.clearfix28 {
	display: block;
	letter-spacing: inherit;
	/* If  you're the  type who's tired of bullsh*t or wants to know what i'm thinking at  a given moment in time is authentically me.  */
	clear: both;
	margin-top: 0.320em;
}
.divider99 {
	display: block;
	width: 98%;
	padding: 0.352em 0;
	text-align: right;
	border-spacing: 1px;
	background:url(/australia/delicious.png) repeat;
	margin: 0 auto;
}
.curved32 {
	flex: 1 100%;
	vertical-align: top;
}
.grid-pagination30 {
	margin-bottom: 0.607em;
	/* Parties for swinger seniors. I'm also a life long wrestling fan and i like to play video games get tattooed and play with my fire.  */
	margin-left: 0.795em !important;
	clear: both;
	color: rgba(56,86,88,0.996);
	margin-top: 0.556em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(222,217,210,0.998) !important;
	overflow: auto;
	padding: 0px;
}

.full-width-cell89 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.custom49 {
	letter-spacing: normal;
	float: none !important;
	text-align: center;
	white-space: normal !important;
}
.rounded-half49 {
	display: flex;
	justify-content: space-around !important;
	clear: both;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	white-space: inherit !important;
}

.scroller-clearfix84 {
	display: block;
	margin: 1.123em 0 1.123em 0;
}
.nav-column-copyright26 {
	color: rgba(231,211,236,0.999);
	float: none;
	margin-top: 0.697em;
	white-space: inherit;
	text-indent: 7px;
	text-align: center;
}
.box-alignleft40 {
	white-space: normal;
	text-align: center;
	width: 98%;
	letter-spacing: normal;
	clear: both;
}
